Read or write to/from the clipboard.

---

## 1. Read the clipboard content:

---

### Syntax:
```lua
content = clipboard()
```

---

### Returns:

* **content (String)**: The clipboard content.

---

## 2. Set the clipboard content:

---

### Syntax:
```lua
clipboard(content)
```

---

### Arguments:

* **<content\> (String/Number): The new clipboard content.

---

##### See also:

* [clearClipboard()](clearClipboard.md)